Messenger dla Ubuntu 20.04

Witam!
Zainstalowałem jakiegoś klienta FB Messengera dla Linuxa wg. tej instrukcji:

sudo apt-get install gdebi
wget https://github.com/Aluxian/Messenger-for-Desktop/releases/download/v2.0.4/messengerfordesktop-2.0.4-linux-amd64.deb
sudo gdebi messengerfordesktop-2.0.4-linux-amd64.deb
messengerfordesktop

i dostaję to:

dawid@phanteks:~$ messengerfordesktop
Gtk-Message: 14:45:42.520: Failed to load module “canberra-gtk-module”
(messengerfordesktop:12738): Pango-ERROR **: 14:45:42.759: Harfbuzz version too old (1.2.7)
Pułapka debuggera/breakpoint (zrzut pamięci)

Co z tym??

Doinstalować zależności? Z tego co pamiętam Pidgin obsługuje Massengera.

Przede wszystkim nie używać. Na stronie projektu jest informacja, że został on porzucony.

1lajk

To jak to wywalić teraz?? Pidgin jest w repo Ubuntu??

ten chyba działa

Używałem Pidgina przez dłuższy czas i nie przypominam sobie wtyczki do Messengera. Za to na stronie “Twojego” klienta jest link do innego projektu:

Na stronie pidgina jest facebook chat i to nawet jako oficjalna wtyczka.
http://pidgin.im/plugins/

Ale kombinujecie :roll_eyes:

  1. Instalujesz
    https://github.com/meetfranz/franz/releases/download/v5.5.0/franz_5.5.0_amd64.deb
  2. Tworzysz konto na https://meetfranz.com/ , dodajesz konto messengera w aplikacji Franz. I tyle

No rzeczywiście instalacja obcych pakietów jest mniejszym kombinowaniem niż pidgina z repo :+1: :star_struck:

W Operze masz komunikatory zintegrowane, bez kombinowania:

Messenger działa jako PWA. Nie jest potrzebna żadna aplikacja. Oderwać kartę od przeglądarki i gotowe. Jeżeli DE nie jest jakąś wieczną betą i/lub nie jest absurdalnie przeciwergonomiczne (wcale nie takie oczywiste), to będą też działać powiadomienia.

Nie warto instalować “apki” do wszystkiego.

Pidgin obsługuje messengera przez wtyczkę purple-facebook.